avatar

fraenki/onetimesecret

One-Time Secret web application
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.0.0 < 5.0.0
    • Ubuntu,
    • Debian,
    • FreeBSD

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

4,289
Latest version: 3,989